DSA-5607-1

NameDSA-5607-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2024-0804, CVE-2024-0805, CVE-2024-0806, CVE-2024-0807, CVE-2024-0808, CVE-2024-0809, CVE-2024-0810, CVE-2024-0811, CVE-2024-0812, CVE-2024-0813, CVE-2024-0814

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bookworm121.0.6167.139-1~deb12u1fixed
bookworm (security)122.0.6261.94-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebookworm121.0.6167.85-1~deb12u1

Search for package or bug name: Reporting problems